import request from '@/utils/request'

// 获取公司故障数据
export function companyhistoryFindAlarmlistApi(params) {
	return request({
		baseUrl: 'http://10.81.3.154:6015',
		url: '/alarm/history/findAlarmlist',
		'method': 'GET',
		params: params
	})
}